Subject: Re: [net-next 09/14] i40e: Enable all PCTYPEs except FCOE for RSS.

From: Sergei Shtylyov <[email-masked]>
Date: Sat, 07 Dec 2013 23:12:31 +0300

Hello.

On 12/07/2013 09:16 PM, Jeff Kirsher wrote:

>>> From: Anjali Singhai Jain <[email-masked]>

>>> RSS can steer packets based on recognition of all
>>> sorts of different headers.  Enable some more of them.

>>> Change-Id: I2264dedae66fb0bceca6fb6e772e050e3ca8efc8

>>      This line has no place in the upstream patches, and I'm seeing it
>> in
>> several patches of this series.

> This is an internal hash id, so that we can track upstream changes back
> to internal git tree changes.  I did verify that this was acceptable and
> is being used in the kernel in upstream patches before pushing this
> information.

    First time I hear about that. Its use is constantly denied in linux-usb at 
least. Maybe netdev has its own rules regarding this though...

WBR, Sergei